export function alphaSort(a, b) {
  let A;
  let B;
  A = a ? a.toLowerCase() : "";
  B = b ? b.toLowerCase() : "";
  if (A < B)
    //sort string ascending
    return -1;
  if (A > B) return 1;
  return 0; //default return value (no sorting)
}
